"IDS_APPLE_EVENTS_USAGE_MACOS" = "これは強制終了ダイアログを表示するために必要です。";
"IDS_CAMERA_USAGE_MACOS" = "これにより、リモート コントロール セッションや会議でカメラを使用できます。";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewerエラーレポート";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "これにより、リモート コントロール セッションや会議で他のユーザーと会話できます。";
